body, div,dl,dt,dd,ol,ul,li,form,td,th,p {margin:0; padding:0;}
table, img {border:0;}
table {border-collapse:collapse;}
html {font-size:100%; height:100%;}

body {font:0.8em Arial, Helvetica, sans-serif; color:#d8d8d2; height:100%; background:#3c5767 url(images/skybgtop.gif) repeat-x;}

/*===========================Elements===============================*/
a {color:#ffcf58; text-decoration:underline;}
a:hover {color:#ffcf58; text-decoration:none;}

p {padding:0 0 0.8em; text-indent:0.8em;}
h1 {font-size:2.2em; padding:0 0 0.2em; color:#f0f1ff; font-family:"Times New Roman", Times, serif; margin-left:-15px; font-weight:normal;}
h2 {font-size:1.4em; padding:0.8em 0; color:#f0f1ff; font-family:"Times New Roman", Times, serif; margin-left:-15px; font-weight:normal;}
h3 {font-size:1.2em; padding:0.8em 0; color:#f0f1ff; font-family:"Times New Roman", Times, serif; margin-left:-15px; font-weight:normal;}

ol, ul {padding:0 0 0.8em 1.6em;}

input, select, option, textarea {font:100% Arial, Helvetica, sans-serif; color:#656565;}

/*===========================Page===================================*/
* html #content, * html #footer {width: expression(((document.documentElement.clientWidth || document.body.clientWidth) < 1000)? "1000px" : "100%");}
* html #content {height:100%;}
.png {filter:expression('progid:DXImageTransform.Microsoft.AlphaImageLoader(src='+ this.src +')'); width:expression(10000000000); height:expression(10000000000);}
.pngfix {behavior:url(pngfix.htc);}

#content {position:relative; min-width:1000px; min-height:100%; background:url(images/footerbg.gif) repeat-x 0% 100%; }
#before_footer {height:130px; clear:both;}
#footer {position:relative; min-width:1000px; height:130px; margin-top:-130px;}
#text {margin-left: -370px; float: right; width: 100%; padding-top:255px;}
#textPad {padding-left:384px; padding:0 80px 0 384px;}
#menu {float:left; width: 355px; padding-top:225px;}
#menuPad {padding:0 0 0 60px;}
#head {position:absolute; top:0; left:0; height:220px; width:100%; z-index:10; overflow:hidden;}

#skyBg {background: url(images/skybg.jpg) repeat-x 60px 180px; height:650px;}
#skyBgBottom {background:url(images/skybgbottom.gif) repeat-x 0px 252px; height:650px;}
#skyLeft {position:absolute; top:119px; left:0; background:url(images/skyleft.jpg) no-repeat; width:94px; height:135px;}
#skyRight {position:absolute; top:154px; right:0; background:url(images/skyright.png) no-repeat; width:71px; height:97px;}

#logo {position:absolute; top:49px; left:127px;}

#icons {position:absolute; top:20px; left:12px;}
#icons a img {margin:0 7px; opacity:0.4; -moz-opacity:0.4; filter:alpha(opacity=40);}
#icons a:hover img {opacity:1.0; -moz-opacity:1.0; filter:alpha(opacity=100);}

#poisk {position:absolute; top:23px; right:12px; width:179px; z-index:10;}
#poiskPad {padding-top:9px;}
#poisktextTop {position:absolute; top:0; left:0; background:url(images/poisktexttop.gif) no-repeat; width:179px; height:9px;}
#poisktextBottom {background:url(images/poisktextbottom.gif) no-repeat; width:179px; height:9px;}
#poisktextBg {background:#fff; border-left:1px solid #959690;}
#poiskformtext {margin:-4px 0 -4px 0; position:relative; vertical-align:middle;}
#poisktext {width:145px; padding:0 5px 0 10px; background:none; border:none;}

#podpoisk {position:absolute; top:39px; right:75px; z-index:5; width:75px; height:175px; background:url(images/podpoisk.png) no-repeat;}

#luna {position:absolute; top:0; left:63%; background:url(images/luna.png) no-repeat; width:223px; height:246px;}
#zv1 {position:absolute; top:115px; left:0; background:url(images/zv1.png) no-repeat; width:28px; height:49px;}
#zv2 {position:absolute; top:0; left:8%; background:url(images/zv2.png) no-repeat; width:55px; height:137px;}
#zv3 {position:absolute; top:0; left:21%; background:url(images/zv3.png) no-repeat; width:100px; height:95px;}
#zv4 {position:absolute; top:0; left:32%; background:url(images/zv4.png) no-repeat; width:44px; height:271px;}
#zv5 {position:absolute; top:0; left:46%; background:url(images/zv5.png) no-repeat; width:61px; height:133px;}
#zv6 {position:absolute; top:0; left:56%; background:url(images/zv6.png) no-repeat; width:21px; height:119px;}
#zv7 {position:absolute; top:0; left:57%; background:url(images/zv7.png) no-repeat; width:61px; height:190px;}

.blockTopLeft {margin:0 120px 15px 0; background:url(images/blocktopleft.gif) no-repeat; position:relative;}
.blockTopRight {background:url(images/blocktopright.gif) no-repeat 100% 0;}
.blockBottomLeft {background:url(images/blockbottomleft.gif) no-repeat 0% 100%;}
.blockBottomRight {background:url(images/blockbottomright.gif) no-repeat 100% 100%;}
.blockTop {border-top:1px solid #687c88; border-bottom:1px solid #687c88; margin:0 13px 0 13px;}
.blockBottom {border-left:1px solid #687c88; border-right:1px solid #687c88; margin:10px -13px 10px -13px;}
.blockPad {padding:0 25px 0 15px; }
.blockPad a {display:block; width:100%; height:100%; text-decoration:none;}
.blockPad a strong {font-size:1.7em; color:#fdd777; font-weight:normal;}
.blockPad a span {display:block; color:#f0f1ff; font-size:0.8em;}

#podp {width:250px; position:relative;}
#podpPad {padding-top:9px;}
#podptextTop {position:absolute; top:0; left:0; background:url(images/podptexttop.gif) no-repeat; width:250px; height:9px;}
#podptextBottom {background:url(images/podptextbottom.gif) no-repeat; width:250px; height:9px;}
#podptextBg {background:#fff; border-left:1px solid #959690;}
#podpformtext {margin:-3px 0 -4px 0; position:relative; vertical-align:middle;}
#podptext {width:210px; padding:0 5px 0 10px; background:none; border:none;}

#zag {font-size:1.4em; padding:0 0 17px 18px; position:relative; color:#f0f1ff;}
#menuUL {position:relative; font-size:0.85em; color:#ffcf58; list-style:square; width:250px; margin-left:20px; margin-bottom:25px;}
#menuUL a {text-decoration:none;}
#menuUL a:hover {text-decoration:underline;}

#leftblockTop {width:280px; margin:0 0 15px; background:url(images/leftblocktop.gif) no-repeat;}
#leftblockBottom {background:url(images/leftblockbottom.gif) no-repeat 0% 100%;}
#leftblockPad {padding:11px 0; position:relative;}
#leftblockBg {background:url(images/leftblockbg.gif) repeat-y; padding:15px 25px 1px 15px; font-size:0.85em; color:#f0f1ff;}
#zagblock {position:absolute; top:0; left:0; color:#f0f1ff; background:#3c5767; font-size:1.9em; padding:0 5px 1px 0; font-family:"Times New Roman", Times, serif;}

#copy {position:absolute; top:35px; left:20px; font-size:0.8em;}
#copy a {text-decoration:underline;}
#copy a:hover {text-decoration:none;}
#copytext {position:absolute; top:35px; left:384px; width:300px; font-size:0.8em;}
#copytext strong { font-size:1.1em;}

#studio {position:absolute; top:35px; right:26px;}
#studio a {text-decoration:underline;}
#studio a:hover {text-decoration:none;}

#footerzv {position:absolute; top:10px; left:230px; background:url(images/footerzv.png) no-repeat; width:105px; height:105px;}